Bug 1013962 - [Doc] Re-order commands in "Running PS Interactively" as they have changed in Havana.
[Doc] Re-order commands in "Running PS Interactively" as they have changed in...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-10-01 03:20 EDT by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:42:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-10-01 03:20:59 EDT
Section Number and Name: 
4.2. Running PackStack Interactively

Describe the issue: 
Order of command and wording has changed for Havana.
e.g. neutron not quantum,
Nova Conductor service is earlier,
Nova Scheduler service.

Suggestions for improvement: 
Re-order according to installation order.
Comment 2 Bruce Reeler 2013-10-10 04:17:12 EDT
Re-arranged PackStack interactive prompts to reflect new ordering, added new prompts and changes in wording.
Comment 3 Bruce Reeler 2013-10-14 21:10:03 EDT
Added MMagr's correction. Merged.

Note You need to log in before you can comment on or make changes to this bug.